/* CSS Document */
img{
border:0px;
}

.stage{
	background-image:url(../images/pro.jpg);
	filter:alpha(opacity=50)
}

.myscroll{
scrollbar-face-color:#383B32;
scrollbar-highlight-color:#454543;
scrollbar-shadow-color:#454543;
scrollbar-3dlight-color:#4A191C;
scrollbar-arrow-color:#E0D3A7;
scrollbar-track-color:#454543;
scrollbar-darkshadow-color:#454543;

/*
scrollbar-face-color:red;为滚动条表面颜色设定； 
scrollbar-highlight-color:blue;为滚动条上斜面和左斜面颜色设定； 
scrollbar-shadow-color:black;为滚动条下斜面和左斜面颜色设定 
scrollbar-3dlight-color:green;为滚动条上边和左边的边洞颜色设定； 
scrollbar-arrow-color:white;为滚动条两端箭头颜色设定； 
scrollbar-track-color:pink;为滚动条底版颜色设定
scrollbar-darkshadow-color:black为滚动条下边和右边沿颜色设定； 

*/
}

body{
	font-size:12px;
	font-family:"宋体";
	/*margin:0px;*/
	/*font-family:Arial, Helvetica, sans-serif;
	
	background-color:#164274;
	background-position:top;	
	background-repeat:repeat-x;
	background-attachment:fixed;
	*/
	background-image:url(../images/bg.jpg);
	background-position:top center;
	background-color:#FFFFFF;
	color:#676767;
}
body table{ font-size:12px;/*color:#B7B7B7;*/ color:#676767;}


.daohang,.daohang a:link,.daohang a:visited{
	font-size:16px;
	font-family:"微软雅黑";
	font-weight:bold;
	line-height:30px;
	text-decoration:none;
	color:#000000;
}


.daohang a:hover,.daohang a span:hover{
	color:#ff0000;
	
	/*color:#FF0000;*/
}
.daohang a span{
	color:#C0AEAA;
	font-size:11px;
}

.daohang_on{
	background-color:#C80000;
	color:#ffffff;
}
.daohang_on a:link,.daohang_on a:visited,.daohang_on a:hover{
	color:#ffffff;
}



.subNav{display:none;width:120px; margin:0px; padding:0px; background-color:#EBEBEB;color:#000000; list-style-type:none;}
.subNav li,.subNav li a:link,.subNav li a:visited{line-height:28px;width:120px; margin:0px;text-align:center; color:#000000;}
.subNav li:hover,.subNav li a:hover{height:28px;margin:0px; width:120px; background-color:#DB261F; color:#000000;}


.daohang2,.daohang2 a:link,.daohang2 a:visited{
	font-size:15px;
	font-family:"微软雅黑";
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	color:#cccccc;
}
.title{
	background-color:#F8F8F8;
}
.title,.title a:link,.title a:visited{
	font-size:14px;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#000000;
}

.title_on{
	background-color:#650801;
}
.title_on,.title_on a:link,.title_on a:visited{
	font-size:14px;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#ffffff;
}
.title_on a:hover,.title a:hover{
	color:#ffffff;
}

.title2{
	font-size:15px;
	font-family:"微软雅黑";
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
.title2,.title2 a:link,.title2 a:visited{
	font-size:15px;
	font-family:"微软雅黑";
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}

.title2_on{
	background-image:url(../images/title_on.jpg);
	background-position:center;
	background-repeat:no-repeat;
	color:#ff0000;
}
.title2_on,.title2_on a:link,.title2_on a:visited{
	font-size:15px;
	font-family:"微软雅黑";
	text-decoration:none;
	font-weight:bold;
	color:#ff0000;
}
.title2_on a:hover,.title2 a:hover{
	color:#ff0000;
}

.daohang2 a:hover,.daohang2 a span:hover{
	color:#ff0000;
	
	/*color:#FF0000;*/
}
.daohang2 a span{
	font-size:11px;
}

.bottom,.bottom a:link,.bottom a:visited{
	font-size:12px;
	line-height:23px;
	/*line-height:23px;
	font-style:italic;
	*/
	font-family:"宋体";
	text-decoration:none;
	color:#747D83;
}
.bottom a:hover{
	color:red;
}

.bottom2,.bottom2 a:link,.bottom2 a:visited{
	font-size:12px;
	line-height:23px;
	/*line-height:23px;
	font-style:italic;
	
	*/
	font-family:"宋体";
	text-decoration:none;
	color:#ffffff;
}
.bottom2 a:hover{
	color:red;
}
.gsjj{
text-indent:1.5em;
line-height:26px;
padding-top:10px;
padding-left:5px;
padding-right:8px;
padding-bottom:3px;
}

.gsjj_clss{
padding-top:19px; padding-left:16px; padding-right:10px; line-height:25px; text-indent:1.5em;
}

.gsjj_clss_ny{
padding-top:19px; padding-left:16px; padding-bottom:25px; padding-right:10px; line-height:25px; text-indent:1.5em;
}

.abclass,.abclass a:link,.abclass a:visited{
	font-size:15px;
	line-height:22px;
	/*line-height:23px;
	font-style:italic;
	
	*/
	font-weight:bold;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#CD0900;

}
.abclass a:hover{
	color:#ED2528;
}
.abclass span{
	font-size:10px;
	line-height:15px;
	/*line-height:23px;
	
	font-style:italic;
	*/
	font-family:"微软雅黑";
	text-decoration:none;
	color:#CD0900;
	}

.abclass2,.abclass2 a:link,.abclass2 a:visited{
	font-size:15px;
	line-height:15px;
	/*line-height:23px;
	font-style:italic;
	
	
	*/
	font-weight:bold;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#000000;

}
.abclass2 a:hover{
	color:#ED2528;
}

.abclass3,.abclass3 a:link,.abclass3 a:visited{
	font-size:15px;
	line-height:33px;
	/*line-height:23px;
	font-style:italic;
	
	*/
	font-weight:bold;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#ffffff;

}
.abclass3 a:hover{
	color:#ED2528;
}

.abclass2 span{
	font-size:11px;
	line-height:18px;
	/*line-height:23px;
	font-style:italic;
	
	*/
	font-weight:bold;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#009A22;
	}


.news,.news a:link,.news a:visited{
	font-size:12px;
	font-family:"宋体";
	/*font-style:oblique;*/
	/*font-weight:bold;
	line-height:33px;*/
	font-weight:bold;
	text-decoration:none;
	color:#185400;
}

.news a:hover{
	color:#005E00;
}

.moreclass,.moreclass a:link,.moreclass a:visited{
	font-size:12px;
	/*line-height:28px;*/
	font-family:"宋体";
	line-height:25px;
	text-decoration:none;
	color:#B3B3B3;
}
.moreclass a:hover{
	color:#FF0000;
	
	/*color:#FF0000;*/
}



.moreclass2,.moreclass2 a:link,.moreclass2 a:visited{
	font-size:12px;
	/*line-height:28px;*/
	font-family:"宋体";
	line-height:22px;
	text-decoration:none;
	color:#000000;
}
.moreclass2 a:hover{
	color:#FF0000;
	
	/*color:#FF0000;*/
}


.btxt,.btxt a:link,.btxt a:visited{
	font-size:16px;
	/*font-style:italic;*/
	line-height:22px;
	font-weight:bold;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#3A3A3A;
}
.btxt a:hover{
	text-decoration:none;
	color:#FF0000;
}



.ctxt,.ctxt a:link,.ctxt a:visited{
	font-size:14px;
	line-height:23px;
	/*line-height:23px;
	font-style:italic;
	font-weight:bold;
	*/
	font-weight:bold;
	font-family:"微软雅黑";
	text-decoration:none;
	
	color:#525252;
}

.ctxt a:hover{
	text-decoration:none;
	color:red;
}



.dtxt,.dtxt a:link,.dtxt a:visited{
	font-size:12px;
	line-height:23px;
	/*line-height:23px;
	font-style:italic;
	
	*/
	font-family:"宋体";
	text-decoration:none;
	color:#000000;
}
.dtxt span,.dtxt span a:link,.dtxt span a:visited{
	font-size:14px;
	line-height:23px;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#115EA2;
}
.dtxt a:hover,.dtxt span a:hover{
	color:#FF0000;
}

.etxt,.etxt a:link,.etxt a:visited{
	font-size:22px;
	/*
	font-style:italic;
	font-weight:bold;
	*/
	line-height:53px;
	font-weight:bold;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#000000;
}
.etxt span,.etxt span a:link,.etxt span a:visited{
	font-size:14px;
	font-weight:bold;
	font-family:"宋体";
	line-height:33px;
	color:#15A93B;
}
.etxt a:hover,.etxt span a:hover{
	color:#ff0000;
}

.txt,.txt a:link,.txt a:visited{
	font-size:12px;
	/*font-style:italic;*/
	line-height:23px;
	font-family:"宋体";
	text-decoration:none;
	color:#39A1C4;
}
.txt a:hover{
	color:#ff0000;
}

.dtxt,.dtxt a:link,.dtxt a:visited{
	font-size:15px;
	/*font-style:italic;*/
	line-height:23px;
	font-family:"宋体";
	text-decoration:none;
	color:#535353;
}
.dtxt a:hover{
	color:#ff0000;
}

.txt span{
font-size:12px;
/*font-style:italic;*/
line-height:20px;
font-family:"宋体";
text-decoration:none;
color:#ffffff;
}

.ftxt,.ftxt a:link,.ftxt a:visited{
	font-size:18px;
	line-height:30px;
	/*line-height:23px;
	font-style:italic;
	
	*/
	font-weight:bold;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#030303;
}
.ftxt a:hover{
	color:#FF0000;
}

a:link {
	color:#676767;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#676767;
}
a:hover {
	text-decoration: none;
	color:#DF0000;
}
a:active {
	text-decoration: none;
	color: #B7B7B7;
}

#div1{
	margin-left:20px;
	color:#000;
	font-weight:bold;
    font:16px 微软雅黑;
}
 #div2{

	font-weight:bold;
    position:relative;
    z-index:1;
 }
 #span1{
	font-weight:bold;
    position:absolute;
    top:2px;
    left:2px;
    z-index:-1;
    color:#ffffff;
 }